ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Donald <>
Subject Re: Problem with <cvs> on Linux Debian
Date Wed, 30 Jan 2002 09:29:51 GMT
On Wed, 30 Jan 2002 19:45, Vojta Filip wrote:
> Debian uses a modified cvs command and Ant <cvs> cannot be executed ('--'
> is understand and module name).
> Ant version 1.4

You are going to have to give us more of an explanation if you expect us to 
help you



 Mark Twain: "In the real world, the right thing never
happens in the right place at the right time. It is 
the task of journalists and historians to rectify 
this error."

To unsubscribe, e-mail:   <>
For additional commands, e-mail: <>

View raw message